Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12470/?format=api
{ "ob_id": 12470, "uuid": "a182513b099b49fda974510bcec6a275", "title": "Leeming, UK", "abstract": "Leeming Observatory (WMO id 03257) is located 33m above mean sea level in Northern Yorkshire, north England. Since 1944 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SE 304891. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03257. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8422/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12248/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12249/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47661/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47660/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47662/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47659/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47784/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47783/?format=api" ] }